@import url("reset.css");

html {
	background: #fff url(img/bg.gif) repeat-x top;
}

body {
	font: 12px Arial;
	color: #51595e;
	min-width: 1000px;
	background: url(img/bg1.gif) no-repeat center top
}

#container {
	margin: auto;
	width: 1000px;
}

.top {
	height: 185px;
	position: relative;
}
.hidden {
	display:none;
}
.logo,.logo:visited {
	position: absolute;
	left: 21px;
	top: 22px;
	z-index: 3;
}

.slogan {
	font-size: 60px;
	color: #ccd0d1;
	position: absolute;
	left: 232px;
	top: 51px;
	letter-spacing: 1.8px;
	z-index: 2
}

.tp {
	position: absolute;
	right: 20px;
	top: 45px;
	z-index: 3;
	width: 195px;
}

.tp span {
	display: block;
	font: bold 22px Arial;
	clear: both;
	padding: 13px 0 8px 0;
	color: #839098;
	text-align: right
}

.tp a,.tp a:visited {
	float: right;
	border-bottom: 1px solid #51595e;
	text-decoration: none;
	font: 12px Arial;
}

.tp a:hover {
	border-bottom: 1px solid #ed1c24;
}

.lang {
	position: absolute;
	font: 11px Arial;
	color: #ed1c24;
	right: 325px;
	top: 22px;
	z-index: 2;
}

.lang li {
	float: left;
	height: 17px;
	padding-top: 5px;
}

.lang li.one {
	background: url(img/bg22.gif) no-repeat right top;
	padding-right: 19px;
	margin-right: 18px;
}

.searchBlock {
	width: 170px;
	position: absolute;
	right: 20px;
	top: 22px;
	z-index: 4
}

.searchBlock form {
	background: url(img/bg192.gif) no-repeat;
	width: 170px;
	height: 22px;
	position: relative
}

.w200 {
	position: absolute;
	left: 5px;
	top: 4px;
	width: 140px;
	border: none;
	color: #425059;
	font: 12px Arial;
}

.subm1 {
	position: absolute;
	right: 7px;
	top: 5px;
	width: 13px;
	height: 13px;
	border: none;
	cursor: pointer;
	background: none;
}

.cc {
	color: #839098;
	font: bold 10px Arial;
	letter-spacing: 2px;
	text-align: center;
	text-transform: uppercase;
	padding-top: 130px;
	position: relative;
	z-index: 2;
	background: url(img/top.png) no-repeat center 138px
}

.cc span {
	padding: 0 20px 0 20px;
	position: relative;
	top: 3px;
}

.h110 {
	position: absolute;
	left: 0;
	top: 77px;
	font: 11px Arial;
	text-transform: uppercase;
	z-index: 1;
}

.h110 li {
	float: left;
	border-right: 2px solid #fff;
}

.h110 li a,.h110 li a:visited {
	display: block;
	height: 30px;
	text-align: center;
	padding-top: 80px;
	text-decoration: none;
}

.h110 li a.c1 {
	background: url(img/h110.jpg) no-repeat;
	width: 232px;
	
	text-decoration: none;
}
.h110 li.active a.c1, .h110 li.active a.c1:HOVER  {
	background: url(img/h110a.jpg) no-repeat;
	text-decoration: none;
}

.h110 li a.c2 {
	background: url(img/h110b.jpg) no-repeat;
	width: 262px;
}

.h110 li a.c2:hover, .h110 li.active a.c2{
	background: url(img/h110b-on.jpg) no-repeat;
	text-decoration: none
}

.h110 li a.c3 {
	background: url(img/h110c.jpg) no-repeat;
	width: 227px;
}

.h110 li a.c3:hover,.h110 li.active a.c3 {
	background: url(img/h110c-on.jpg) no-repeat;
	text-decoration: none
}

.h110 li a.c4 {
	background: url(img/h110d.jpg) no-repeat;
	width: 272px;
}

.h110 li a.c4:hover, .h110 li.active a.c4 {
	background: url(img/h110d-on.jpg) no-repeat;
	text-decoration: none
}

.menu1 {
	width: 998px;
	background: url(img/bg44c.gif) no-repeat left top;
	margin-bottom: 1px;
	z-index: 5;
	position: relative;
	height: 44px;
}

.menu1 > ul > li.active {
	background-color:rgb(237,28,36);

}

.menu1 ul {
	background: url(img/bg44a.gif) repeat-x top;
	height: 41px;
	padding-top: 3px;
	font-size: 18px;
	text-transform: uppercase;
}

.menu1 ul li {
	float: left;
	background: url(img/bg44b.gif) no-repeat right -3px;
	height: 30px;
	padding: 11px 29px 0 30px;
	letter-spacing: 0.5px;
	position: relative;
	cursor:pointer;
}

.menu1 ul li a,.menu1 ul li a:visited {
	color: #627c8c;
	position: relative
}

.menu1 ul li a span,.menu1 ul li a:visited span {
	color: #fff;
	position: absolute;
	left: -1px;
	top: -1px;
}

.menu1 ul li img.ind {
	position: absolute;
	top: 32px;
	left: 50%;
	margin-left: -3px;
}

.menu1 ul li ul {
	position: absolute;
	left: -3px;
	top: 41px;
	padding: 0;
	height: auto;
	visibility: hidden;
	width: 230px;
	background: none;
	min-height: 1px;
}

.menu1 ul li ul li {
	background: url(img/bg230a.png) repeat-y left top;
	letter-spacing: 0;
	height: auto;
	padding: 0 5px 0 3px;
	float: none;
	min-height: 1px;
}

.menu1 ul li ul li a,.menu1 ul li ul li a:visited {
	font: 14px Arial;
	text-transform: none;
	height: 26px;
	display: block;
	background: url(img/bg40a.gif) repeat-x top;
	color: #fff;
	text-shadow: #760e12 0 1px;
	text-decoration: none;
	padding: 14px 0 0 28px;
}

.menu1 ul li ul li a:hover {
	color: #fff;
}

.menu1 ul li ul li a:hover {
	background: #839098 url(img/bg40a.gif) repeat-x top;
	text-shadow: #41484c 0 1px;
}

.menu1 ul li ul li.fin {
	background: url(img/bg230b.png) no-repeat left bottom !important;
	padding-bottom: 6px;
}

.menu1 ul li ul li.st a,.menu1 ul li ul li.st a:visited {
	background: #ed1c24;
}

.menu1 ul li ul li.st a:hover {
	background: #839098;
}

.pic1 {
	position: absolute;
	left: 15px;
	top: 20px;
}

.pic2 {
	position: absolute;
	right: 15px;
	top: 20px;
}

.centralPic {
	display: block;
	border: 2px solid #e0e3e5;
	margin-bottom: 1px;
	z-index: 1;
	position: relative;
}

.sBlock {
	height: 39px;
	float: left;
	width: 445px;
	background: #e8eaec;
	border-right: 1px solid #fff;
	position: relative;
	margin-bottom: 28px;
}

.block553 {
	width: 553px;
	float: left;
	margin-top: -31px;
	z-index: 2;
	position: relative;
	left: 2px
}

.block553 ul li {
	height: 70px;
	background: url(img/bg70a.gif) repeat-x top;
	background: #839098;
	float: left;
	margin-right: 1px;
	overflow: hidden;
}

.block553 ul li span {
	font-size: 26px;
	display: block;
	text-align: center;
	padding-top: 5px;
	letter-spacing: 1.1px;
	width: 411px;
	color: #fff;
	text-transform: uppercase
}

.block553 ul li a,.block553 ul li a:visited {
	display: block;
	height: 57px;
	padding: 13px 22px 0 23px;
	max-width: 24px;
}

.block553 ul li a img,.block553 ul li a:visited img {
	display: block;
}

.block553 ul li.navLeft a,.block553 ul li.navLeft a:visited {
	background: url(img/pic141.gif) no-repeat left top;
}

.block553 ul li.navLeft a:hover {
	background: url(img/pic141.gif) no-repeat left bottom;
}

.block553 ul li.navRight a,.block553 ul li.navRight a:visited {
	background: url(img/pic141.gif) no-repeat right top;
}

.block553 ul li.navRight a:hover {
	background: url(img/pic141.gif) no-repeat right bottom;
}

.block478 {
	width: 478px;
	float: left;
	position: relative;
}

.icon52 {
	position: absolute;
	left: 21px;
	top: -10px;
}

.block478 h2 {
	color: #839098;
	padding: 2px 0 0 88px;
}

.block478 h2 span {
	font-size: 30px;
	letter-spacing: 3px;
	padding-right: 10px;
}

.block478 h2 a,.block478 h2 a:visited {
	font: 11px Arial;
	position: relative;
	left: 13px;
	top: -4px;
	letter-spacing: 1px;
	text-decoration: none;
	border-bottom: 1px solid #51595e;
}

.block478 h2 a:hover {
	border-bottom: 1px solid #ed1c24;
}

.block478.first table {
	margin-left: 19px;
}

.block478.first table td {
	padding: 0 17px 20px 0;
	font: 12px Arial;
}

.block478 table td span {
	color: #839098;
	font: italic 11px Arial;
}

.block478.first table td a,.block478.first table td a:visited {
	text-decoration: none;
}

.map1 {
	position: absolute;
	right: 28px;
	top: 7px;
	width: 97px;
	height: 30px;
}

.map1 img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.map1 ul {
	position: absolute;
	left: 0;
	top: 0;
	width: 115px;
	z-index: 2;
}

.map1 ul li {
	float: left;
}

.map1 ul li img {
	display: block;
	position: static;
}

.block478.first {
	margin: 0 40px 0 1px;
}

.block478.first .head478 {
	height: 40px;
	border: 1px solid #e0e3e5;
	position: relative;
	margin-bottom: 25px;
}

.block478.second {
	margin-bottom: 5px;
}

.block478.second .head478 {
	height: 41px;
	background: #e8eaec;
	border: 1px solid #e8eaec;
	margin-bottom: 23px;
}

.block478.second table {
	margin-left: 21px;
}

.block478.second table td {
	padding: 0 17px 17px 0;
	font: 12px Arial;
	vertical-align: top;
	line-height: 19px;
}

.block478.second table td a,.block478.second table td a:visited {
	text-decoration: none;
}

.cBlock {
	clear: both;
	margin-bottom: -35px;
}

.cBlock h6 {
	background: url(img/bg4.gif) repeat-x left 14px;
	color: #839098;
	font-size: 22px;
	text-align: center;
}

.cBlock h6 span {
	padding: 0 16px 0 16px;
	background: #fff;
	position: relative;
	top: -3px;
	letter-spacing: 2px;
}

.h184 {
	padding: 2px 0 0 41px;
}

.cBlock ul li {
	background: url(img/bg3.gif) repeat-y right;
	text-align: center;
	padding-top: 25px;
}

.pic499 {
	display: block;
	margin: auto;
	width: 499px;
	position: relative;
	top: 47px;
	clear: both;
	cursor: pointer;
}

.bottomBlock {
	background: #8d8d8d url(img/bg15.gif) repeat-x top;
	padding: 66px 0 0 0;
}

.block502 {
	height: 302px;
	background: url(img/bg1014.jpg) no-repeat center;
	padding-top: 200px;
}

.block502 ul {
	width: 960px;
	margin: auto;
	display: block;
	padding: 15px 0 0 10px;
}

.block502 ul li {
	float: left;
	font-size: 14px;
	width: 225px;
	padding-left: 15px;
}

.block502 ul li h6 {
	color: #fff;
	position: relative;
	font-size: 26px;
	letter-spacing: 1.2px;
	padding-bottom: 6px;
	min-width: 1px;
}

.block502 ul li h6 span {
	color: #ed1c24;
	position: absolute;
	left: -1px;
	top: -1px;
}

.block502 ul li p {
	color: #425059;
	padding-bottom: 13px;
}

.block502 ul li p span {
	font-size: 20px;
	letter-spacing: 1px;
}

.block502 ul li a,.block502 ul li a:visited {
	color: #425059;
	text-decoration: none;
	border-bottom: 1px solid #425059;
	letter-spacing: 1px;
}

.block502 ul li a:hover {
	color: #ed1c24;
	border-bottom: 1px solid #ed1c24;
}

.foot {
	width: 960px;
	margin: 0 auto;
	font: 11px Arial;
	height: 120px;
	color: #fff;
	position: relative;
}

.f1 {
	position: absolute;
	left: 0;
	top: 18px;
	background: url(img/bg31.gif) repeat-y right top;
	padding: 5px 15px 9px 22px;
	width: 206px;
	line-height: 18px
}

.f2 {
	position: absolute;
	left: 250px;
	top: 18px;
	width: 380px;
	padding: 6px 0 0 22px;
	line-height: 16px;
}

.f3 {
	position: absolute;
	left: 647px;
	top: 24px;
}

.f3 ul li {
	padding-bottom: 9px;
}

.f3 ul li img {
	display: block;
}

.f4 {
	position: absolute;
	right: 36px;
	top: 16px;
}

.f4 img {
	display: block;
	margin-bottom: 7px;
}

.f4 p {
	padding-bottom: 4px;
}

.f4 a,.f4 a:visited {
	color: #fff;
}

*+html .block553 ul li a,.block553 ul li a:visited {
	width: 25px;
}

*+html .menu1 ul li ul li {
	margin-bottom: -4px;
}

*+html .block478.first {
	margin-right: 35px;
}

/*common inners*/
.h101 {
	border-bottom: 1px solid #d6d9dc;
	height: 101px;
	position: relative
}

.h101 img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1
}

.h101 span {
	position: relative;
	z-index: 2;
	font-size: 60px;
	color: #ccd0d1;
	display: block;
	padding: 10px 0 0 24px;
	letter-spacing: 6px;
}

.crumbs {
	height: 39px;
	overflow: hidden;
	border-bottom: 1px solid #d6d9dc;
	position: relative;
	background: #f4f6f8
}

.crumbs ul {
	font: 11px Arial;
	text-transform: uppercase;
	padding: 13px 0 0 20px;
}

.crumbs ul li {
	float: left;
	background: url(img/arrow6a.gif) no-repeat right 4px;
	padding-right: 13px;
	margin-right: 10px;
}

.crumbs ul li a,.crumbs ul li a:visited {
	text-decoration: none;
}

.crumbs li span {
	color: #ed1c24;
	padding-right: 13px;
	background: url(img/tri7a.gif) no-repeat right 5px;
}

.leftCol {
	width: 233px;
	padding: 35px 27px 0 0;
	float: left
}

.leftCol p.h6 {
	font: 14px Arial;
	color: #ed1c24;
	background: url(img/dot1.gif) repeat-x bottom;
	padding: 0 0 12px 7px;
	text-transform: uppercase;
}

.leftCol p.h6 img {
	float: left;
	position: relative;
	top: 5px;
	margin-right: 8px;
}

.menu2 {
	font: 14px Arial;
	padding: 12px 15px 13px 22px;
	margin-bottom: 30px;
	background: url(img/dot1.gif) repeat-x bottom;
}

.menu2 li {
	background: url(img/bg3a.gif) no-repeat left 6px;
	padding: 0 0 15px 10px;
}

.menu2 li a,.menu2 li a:visited {
	text-decoration: none;
}

.menu2 li a.active1,.menu2 li a.active1:visited {
	color: #ed1c24;
}

.menu2 li ul {
	font-size: 12px;
	padding: 10px 0 0 0;
}

.menu2 li ul li {
	background: url(img/bg2b.gif) no-repeat left 8px;
	padding-bottom: 8px;
	line-height: 17px;
}

.menu2 li ul li a,.menu2 li ul li a:visited {
	padding-bottom: 1px;
}

.block230 {
	background: url(img/bg230d.gif) no-repeat;
	width: 230px;
	height: 185px;
	font: 12px Arial;
}

.block230 div {
	color: #839098;
	font-size: 30px;
	letter-spacing: 3px;
	padding: 16px 0 23px 23px;
	line-height: 19px;
}

.block230 div span {
	display: block;
	color: #ed1c24;
}

.block230 p {
	padding: 0 40px 0 23px;
	line-height: 18px;
}

.block230 p a,.block230 p a:visited {
	color: #000;
	text-decoration: none;
}

.block230 p a img,.block230 p a:visited img {
	margin: -1px 0 0 7px;
}

.rightCol {
	width: 738px;
	float: left;
	padding: 20px 0 0px 0;
}

.rightCol h2 {
	font: 28px Arial;
	background: url(img/bg4.gif) repeat-x bottom;
	padding-bottom: 20px;
}

/*inner1.html*/
.list1 {
	padding: 30px 20px 0 0;
}

.list1 li {
	font: 14px Arial;
	padding-bottom: 21px;
}

.list1 li a,.list1 li a:visited {
	font-weight: bold;
}

.list1 li p {
	padding-top: 8px;
	line-height: 20px;
}

/*inner2.html*/
.btn68a,.btn68a:visited {
	position: absolute;
	right: 0;
	top: 0;
	width: 85px;
	font: bold 10px Arial;
	text-transform: uppercase;
	background: url(img/bg33.gif) no-repeat left top;
	height: 29px;
	padding: 12px 0 0 40px;
	letter-spacing: 1px;
}

.textBlock1 {
	font: 12px Arial;
	padding: 0px 0 0px 0;
}

.textBlock1 p {
	line-height: 22px;
	padding-bottom: 5px; 
}

.centerPicHolder {
	text-align: center;
	padding: 37px 0 40px 0;
}

.list2 {
	padding-left: 16px;
	margin: 8px 0 5px 0;
}

.list2 li {
	padding: 0 0 14px 14px;
	background: url(img/bg5a.gif) no-repeat left 6px;
}

.list2 li p {
	padding-bottom: 0;
}

.download1 {
	text-align: center;
	background: url(img/bg4.gif) repeat-x left 13px;
	padding-bottom: 30px;
}

.btn52a,.btn52a:visited {
	position: fixed;
	right: 50%;
	margin-right: -600px;
	bottom: 300px;
}

/*inner3.html*/
.list3 {
	font: bold 12px Arial;
	padding: 34px 0 0px 0;
}

.list3 li {
	padding-bottom: 21px;
}

.list3 li ul {
	font: italic 11px Arial;
	padding: 12px 0 0 3px;
}

.list3 li ul li {
	background: url(img/bg3b.gif) no-repeat left 5px;
	padding: 0 0 5px 7px;
}

.pager1 {
	width: 100%;
	border-top: 2px solid #e8eaec
}

.pager1 td {
	background: url(img/bg4.gif) repeat-x bottom;
	font: 12px Arial;
	padding: 13px 0 16px 0
}

.pager1 td.leftNav {
	padding-left: 7px;
}

.pager1 td.rightNav {
	padding-right: 7px;
	text-align: right
}

.leftNav p img {
	margin-right: 5px;
}

.rightNav p img {
	margin-left: 5px;
}

.pager1 td ul {
	width: 210px;
	margin: auto;
	font-weight: bold;
	color: #ed1c24;
}

.pager1 td ul li {
	float: left;
	padding-right: 30px;
}

/*inner4.html*/
.list4 {
	font: 700 14px Arial;
	color: #425059;
	padding-top: 18px;
}

.list4 li {
	background: url(img/bg4.gif) repeat-x bottom;
	padding-bottom: 43px;
	margin-bottom: 20px;
}

.list4 li p {
	padding: 0 0 16px 2px;
	line-height: 24px;
}

.list4 li p.title1 {
	font: 18px Arial;
	color: #ed1c24;
	padding-bottom: 8px;
}

.list4 li table {
	margin: 0 0 20px 3px;
}

.list4 li table td span {
	font: 12px Arial;
	padding-right: 3px;
}

.list4 li table td ul,.list4 li table td p {
	font: bold 18px Arial;
	padding-bottom: 0;
}

.list4 li table td ul li {
	padding-bottom: 8px;
	background: none;
	margin: 0;
}

.list4 li table td div {
	padding-top: 22px;
}

.map2 {
	display: block;
	margin-bottom: 10px;
}

.yaLink,.yaLink:visited {
	font: 11px Arial;
	text-decoration: underline;
}

.mapWays {
	border-top: 50px solid #eff1f2;
	background: url(img/map1.jpg) no-repeat;
	height: 455px;
	position: relative
}

.mapWays ul {
	position: absolute
}

.transport {
	font: bold 12px Arial;
	left: 33px;
	top: -34px;
}

.transport li {
	color: #ed1c24;
	float: left;
	margin-right: 50px;
	background: none;
	padding-bottom: 12px;
}

.transport li.clicked1 {
	color: #425059;
	background: url(img/arr11d.gif) no-repeat center bottom
}

.transport li span {
	border-bottom: 1px solid;
	cursor: pointer
}

.transport li.clicked1 span {
	border-bottom: 1px dashed;
	cursor: auto
}

.wayDesc {
	left: 36px;
	top: 358px;
	padding-right: 60px;
}

.wayDesc li {
	background: none;
}

.list4 li .wayDesc li p {
	font: 12px Arial;
	color: #273945;
	line-height: 20px;
}

/*inner5.html*/
.list5 {
	font: bold 12px Arial;
	padding-top: 19px;
}

.list5 li {
	padding-bottom: 25px;
}

.list5 li span {
	font: 18px Arial;
	display: block;
}

.list5 li ul {
	padding: 14px 0 6px 15px
}

.list5 li ul li {
	padding: 0 0 11px 14px;
	background: url(img/bg5a.gif) no-repeat left 5px;
}

.list5 li p {
	font: 10px Arial;
}

.list5 li p a,.list5 li p a:visited {
	background: #ebedef;
	padding: 3px 10px 3px 10px;
}

.list5 li em {
	font: italic 12px Arial;
	display: block;
	padding: 10px 0 0 15px;
	margin-bottom: -7px;
}

/*inner6.html*/
.bigCol {
	padding: 20px 0 20px 0;
}

.bigCol h2 {
	font: 28px Arial;
	background: url(img/bg4.gif) repeat-x bottom;
	padding: 0 0 20px 20px;
	letter-spacing: 2px;
}

.bigCol table {
	font: 14px Arial;
}

.bigCol table th {
	font: bold 12px Arial;
	text-align: left;
	padding: 22px 0 30px 23px
}

.bigCol table td {
	padding: 0 0 23px 23px;
	vertical-align: top;
}

.bigCol table td p {
	padding-top: 3px;
	width: 216px;
}

.bigCol table td p span,.bigCol table td cite span {
	color: #ed1c24;
}

.w519 {
	background: url(img/w519.gif) no-repeat;
	width: 499px;
	padding: 0 10px 0 10px;
	height: 27px;
	border: none;
	font: 12px Arial;
}

.w174 {
	background: url(img/w174.gif) no-repeat;
	width: 154px;
	padding: 0 10px 0 10px;
	height: 27px;
	border: none;
	font: 12px Arial;
}

.bigCol table td textarea {
	background: url(img/t519.gif) no-repeat;
	width: 499px;
	padding: 10px;
	height: 107px;
	border: none;
	font: 12px Arial;
	overflow: hidden
}

.bigCol table td cite {
	font: italic 11px Arial;
	display: block;
	width: 180px;
}

div.brd1 {
	border-top: 1px solid #e8eaec;
}

/*inner7.html*/
.block283Bottom {
	background: url(img/bg283.gif) repeat-x top;
	padding-top: 60px;
}

.block283Bottom table {
	width: 960px;
	margin: auto;
}

.block283Bottom table td {
	background: url(img/bg2c.gif) repeat-x bottom;
	vertical-align: top;
}

.block283Bottom table td.noBg1 {
	background: none;
}

.w194 {
	background: url(img/w194.gif) no-repeat;
	width: 198px;
	height: 27px;
	border: none;
	font: 14px Verdana;
	color: #51595e;
	padding-left: 6px;
	margin-bottom: 20px;
	line-height: 27px;
}

.block283Bottom table td select {
	width: 194px;
	height: 27px;
	padding-top: 2px;
	border: 1px solid #abb4ba;
	font: 14px Verdana;
	color: #51595e;
	line-height: 27px;
}

.map3 {
	position: relative;
	top: 7px;
	width: 97px;
	height: 30px;
	left: 85%;
}

.map3 img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.map3 ul {
	position: absolute;
	left: 0;
	top: 0;
	width: 115px;
	z-index: 2;
}

.map3 ul li {
	float: left;
}

.map3 ul li img {
	display: block;
	position: static;
}


.slidesHolder {position:relative;}
	.slides {position:relative; height:400px; z-index:1}
		.oneSlide {position:absolute; left:0; top:0;}
		
		#nav {position:absolute; top:275px; right:0; z-index:2;}
		#nav li {float:left; margin-right:1px;}
		#nav li a,#nav li a:visited {
			display: block;
			height: 57px;
			padding: 13px 22px 0 23px;
			max-width: 24px;
		}
		
		#nav li a img,#nav li a:visited img {
			display: block;
		}
		
		#nav li.navLeft a,#nav li.navLeft a:visited {
			background: url(/template/default/img/pic141.gif) no-repeat left top;
		}
		
		#nav li.navLeft a:hover {
			background: url(/template/default/img/pic141.gif) no-repeat left bottom;
		}
		
		#nav li.navRight a,#nav li.navRight a:visited {
			background: url(/template/default/img/pic141.gif) no-repeat right top;
		}
		
		#nav li.navRight a:hover {
			background: url(/template/default/img/pic141.gif) no-repeat right bottom;
		}